[ControlVer]
NewVer=2.396
Decl=mdd2_396.dat
WantUpgVer_Hi=1
WantUpgVer_Lo=80
Partner=НПО "Поверхность"

[ListAction]
CopyDBFClient=16

[DescrAction]
CopyDBFClient=Копирование файлов карточки участника

[CopyDBFClient]
File=CopyDBF.dat
DestDir=<BASE>
